#304 — clear a workspace's entitlement overrides; requires a reason
DELETE
/api/v1/admin/workspaces/{id}/entitlement-overrides
const url = 'https://example.com/api/v1/admin/workspaces/example/entitlement-overrides';const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"reason":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/api/v1/admin/workspaces/example/entitlement-overrides \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "reason": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Workspace id
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
reason
required
string
Examplegenerated
{ "reason": "example"}